{
"item.kubejs.charged_nightsky_coal": "Заряженный ночной уголь",
"item.kubejs.charged_nightsky_diamond": "Заряженный ночной алмаз",
"item.kubejs.charged_nightsky_emerald": "Заряженный ночной изумруд",
"item.kubejs.charged_nightsky_iron": "Заряженное ночное железо",
"item.kubejs.charged_nightsky_lapis": "Заряженный ночной лазурит",
"item.kubejs.charged_nightsky_redstone": "Заряженный ночной редстоун",
"item.kubejs.nightsky_coal": "Ночной уголь",
"item.kubejs.nightsky_diamond": "Ночной алмаз",
"item.kubejs.nightsky_emerald": "Ночной изумруд",
"item.kubejs.nightsky_iron": "Ночное железо",
"item.kubejs.nightsky_lapis": "Ночной лазурит",
"item.kubejs.nightsky_redstone": "Ночной редстоун",
"item.kubejs.bonus_case": "Бонус кейс",
"item.kubejs.botania_case": "Ботанический кейс",
"item.kubejs.solar_case": "Солнечный кейс",
"item.kubejs.draconic_case": "Драконий кейс",
"item.kubejs.diamond_case": "Алмазный кейс",
"item.kubejs.gold_case": "Золотой кейс",
"item.kubejs.silver_case": "Серебрянный кейс",
"item.kubejs.claim_checker": "§9Инструмент для проверки региона",
"item.kubejs.claim_creator": "§9Инструмент для создания региона",
"item.kubejs.cosmic_anime_food": "§4Космическая аниме еда",
"item.kubejs.creative_dislocator": "§9Инструмент для творческого телепортирования",
"item.kubejs.custom_core": "Кастомное ядро",
"item.kubejs.custom_core_1": "Кастомное ядро 1",
"item.kubejs.infinity_core": "§6Бесконечное ядро",
"item.kubejs.ev_upgrade_kit": "§6Комплект модернизации EV",
"item.kubejs.neutron_gear": "Нейтрониевая шестеренка",
"item.kubejs.rune_of_dragon": "§6Руна дракона",
"item.kubejs.rune_of_sins": "§6Руна грехов",
"item.kubejs.supreme_endestest_pearl": "Супремиумная жемчужина",
"item.kubejs.universal_press": "Универсальный пресс",
"block.kubejs.charged_nightsky_coal_block": "Заряженный ночной угольный блок",
"block.kubejs.charged_nightsky_diamond_block": "Заряженный ночной алмазный блок",
"block.kubejs.charged_nightsky_emerald_block": "Заряженный ночной изумрудный блок",
"block.kubejs.charged_nightsky_iron_block": "Заряженный ночной железный блок",
"block.kubejs.charged_nightsky_lapis_block": "Заряженный ночной лазуритовый блок",
"block.kubejs.charged_nightsky_redstone_block": "Заряженный ночной редстоун блок",
"block.kubejs.nightsky_coal_block": "Ночной угольный блок",
"block.kubejs.nightsky_diamond_block": "Ночной алмазный блок",
"block.kubejs.nightsky_emerald_block": "Ночной изумрудный блок",
"block.kubejs.nightsky_iron_block": "Ночной железный блок",
"block.kubejs.nightsky_lapis_block": "Ночной лазуритовый блок",
"block.kubejs.nightsky_redstone_block": "Ночной редстоун блок",
"item.kubejs.coin": "Монета"
}